Subject: [mpls] Is it possible to Create a FEC with Multiple Disparate Prefixes?

From: "Dutta, Pranjal" <[email-masked]>
Date: Wed, 11 May 2005 16:07:40 +0530

Hi All,

                 I would like to know if it is possible to create a
single FEC for Multiple Prefixes in the routing table and distribute
across the domain through LDP (preferably for Down Stream Unsolicited
Mode). One case would be when multiple prefixes that can't be
aggregated/super netted (by the egress) follow the same path from
ingress LSR to the egress LSR. Will it be same as FEC aggregation? If it
is possible then how ingress LSR will know that all such disparate
prefixes follows the same path till egress and accordingly classifies
all of them into the same LSP.

Thanks in advance,

Pranjal

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls